ASCII85(1)

NAME
ascii85 - encodes or decodes files using Ascii85 ruby library

SYNOPSIS
ascii85 [OPTIONS] FILES

DESCRIPTION
Ascii85 (also called "Base85") is a form of binary-to-text encoding, which is mainly used in Adobe's PostScript and PDF format.

ascii85 is a command line utility, modeled after base64(1) from the GNU coreutils, can encode text files to Ascii85 or decode Ascii85 files to text, and then print the result to the standard output.

If no file is given on the command line, ascii85 reads from the standard input.

OPTIONS

-w, --wrap COLUMN
    Wrap lines at COLUMN. Default is 80, use 0 for no wrapping

-d, --decode
    Decode the input

-h, --help
    Display a usage message and exit

--version
    Output version information

AUTHORS
ascii85 has been developed by Johannes Holzfuß.

This manual page has been written for the Debian Project by Cédric Boutillier (but may used by others).